<!DOCTYPE html>
<html lang="en">

<head>
  <title>
    Studious - Education Category Responsive Website Template - Home
  </title>
  <!-- Required meta tags -->
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />

  <!-- GOOGLE FONT -->
  <link rel="preconnect" href="https://fonts.googleapis.com" />
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap"
    rel="stylesheet" />

  <!-- FONT AWESOME -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css"
    integrity="sha512-MV7K8+y+gLIBoVD59lQIYicR65iaqukzvf/nwasF0nqhPay5w/9lJmVM2hMDcnK1OnMGCdVK+iQrJ7lzPJQd1w=="
    crossorigin="anonymous" referrerpolicy="no-referrer" />

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous" />

  <!-- MAIN CSS -->
  <link rel="stylesheet" href="./index.css" />
</head>

<body id="myBody">
  <section class="top__header">
    <div class="container-fluid">
      <div class="top__content">
        <div class="top__left">
          <ul>
            <li>
              <a>Have any question ?</a>
            </li>
            <li>
              <i class="fa fa-phone"></i>
              <a href="tel:+1(21) 234 4567">+1(21) 234 4567</a>
            </li>
            <li>
              <i class="fa fa-envelope"></i>
              <a href="mailto:mail@example.com">mail@example.com</a>
            </li>
          </ul>
        </div>
        <div class="top__right">
          <ul>
            <li><a href=""><i class="fab fa-facebook-f"></i></a></li>
            <li><a href=""><i class="fab fa-twitter"></i></a></li>
            <li><a href=""><i class="fab fa-instagram"></i></a></li>
            <li><a href=""><i class="fab fa-linkedin-in"></i></a></li>
          </ul>
        </div>
      </div>
    </div>
  </section>
  <header>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <a class="navbar-brand" href="#">Navbar</a>
      <!-- <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button> -->

      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item active">
            <a class="nav-link" href="#">HOME </a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">ABOUT US</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">COURSES</a>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
              aria-haspopup="true" aria-expanded="false">
              PAGES
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="#">BLOG POSTS</a>
              <a class="dropdown-item" href="#">BLOG SINGLE</a>
              <a class="dropdown-item" href="#">404 PAGE</a>
              <a class="dropdown-item" href="#">EMAIL TEMPLATE</a>
              <a class="dropdown-item" href="#">LANDING PAGE</a>
              <a class="dropdown-item" href="#">SHORTCODES</a>

            </div>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">CONTACT US</a>
          </li>

        </ul>
        <form class="form-inline my-2 my-lg-0">
          <input class="form-control mr-sm-2" type="search" placeholder="Enter Keyword" aria-label="Search">
          <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
        </form>
        <button class="btn" id="switchButton"  title="Click to switch theme">
          <i class="far fa-moon"></i>
          <i class="far fa-sun"></i>
        </button>
      </div>
    </nav>
  </header>

  <!-- Numbers -->
  <section class="stats py-sm-5 pt-sm-0 pt-5" id="stats">
    <div class="container py-md-5 py-4">
      <div class="title-heading text-center mx-auto mb-5 pb-sm-4">
        <h3 class="title-main">Strength in <span>Numbers</span></h3>
        <p class="mt-4 pt-md-2">Similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et
          dolorum
          fuga.</p>
      </div>
      <div class="stats">
        <div class="row text-center">
          <div class="col-lg-3 col-sm-6">
            <div class="number-text">
              <h2 class="counter" data-counter-time="1500" data-counter-delay="10">6,300</h2>
              <p class="count-text">Learners & counting</p>
            </div>
          </div>
          <div class="col-lg-3 col-sm-6 mt-sm-0 mt-4">
            <div class="number-text">
              <h2 class="counter" data-counter-time="1500" data-counter-delay="10">638</h2>
              <p class="count-text">Total courses</p>
            </div>
          </div>
          <div class="col-lg-3 col-sm-6 mt-lg-0 mt-4">
            <div class="number-text">
              <h2 class="counter" data-counter-time="1500" data-counter-delay="10">7,600</h2>
              <p class="count-text">Successful students</p>
            </div>
          </div>
          <div class="col-lg-3 col-sm-6 mt-lg-0 mt-4">
            <div class="number-text">
              <h2 class="counter" data-counter-time="1500" data-counter-delay="10">36</h2>
              <p class="count-text">Languages</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- Feedback -->
  <section class="cutomer-main-cont">
    <div class="testimonials py-5">
      <div class="container py-md-5 py-4">
        <div class="title-heading text-center mx-auto mb-5 pb-lg-5">
          <h3 class="title-main">Student Community <span>Feedback </span></h3>
        </div>
        <div class="row content-sec mt-md-5">
          <div class="col-lg-4 col-md-6 testi-sections">
            <div class="testimonials_grid">
              <p class="sub-test"><q>
                  Nam libero tempore, cum soluta
                  nobis est eligendi optio cumque nihil impedit.</q>
              </p>
              <div class="d-grid sub-author-con">
                <div class="testi-img-res">
                  <img src="./image/testi2.jpg" alt="" class="img-fluid">
                </div>
                <div class="testi_grid text-left">
                  <h5>Petey Cruis</h5>
                  <p>Caption Here</p>
                </div>
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-md-6 mt-md-0 mt-4 testi-sections">
            <div class="testimonials_grid">
              <p class="sub-test"><q>
                  Nam
                  libero
                  tempore, cum soluta
                  nobis est eligendi optio cumque nihil impedit.</q>
              </p>
              <div class="d-grid sub-author-con">
                <div class="testi-img-res">
                  <img src="./image/testi1.jpg" alt="" class="img-fluid">
                </div>
                <div class="testi_grid text-left">
                  <h5>Molive Joe</h5>
                  <p>Caption Here</p>
                </div>
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-md-6 mt-lg-0 mt-4 testi-sections">
            <div class="testimonials_grid">
              <p class="sub-test"><q>
                  Nam
                  libero
                  tempore, cum soluta
                  nobis est eligendi optio cumque nihil impedit.</q>
              </p>
              <div class="d-grid sub-author-con">
                <div class="testi-img-res">
                  <img src="./image/testi3.jpg" alt="" class="img-fluid">
                </div>
                <div class="testi_grid text-left">
                  <h5>Paige Turner</h5>
                  <p>Caption Here</p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- Instructors -->
  <section class="team py-sm-5 pb-sm-0 pb-5">
    <div class="container py-md-5 py-4">
      <div class="title-heading text-center mx-auto mb-5 pb-sm-4">
        <h3 class="title-main">World Class <span class="">Instructors</span></h3>
      </div>
      <div class="row text-center">
        <div class="col-lg-3 col-sm-6">
          <div class="team-block-single">
            <div class="team-grids">
              <a href="#">
                <img src="./image/team1.jpg" class="img-fluid" alt="">
              </a>
              <div class="team-info"><a href="#">
                </a>
                <div class="social-icons-section"><a href="#">
                  </a><a class="fac" href="#">
                    <span class="fab fa-facebook"></span>
                  </a>
                  <a class="twitter mx-2" href="#">
                    <span class="fab fa-twitter"></span>
                  </a>
                  <a class="google" href="#">
                    <span class="fab fa-google-plus"></span>
                  </a>
                </div>
              </div>

            </div>
            <div class="team-bottom-block p-4">
              <h5 class="member mb-1"><a href="#">Olive Yew</a></h5>
              <small>Teaches Design</small>
            </div>
          </div>
        </div>
        <div class="col-lg-3 col-sm-6 mt-sm-0 mt-5">
          <div class="team-block-single">
            <div class="team-grids">
              <a href="#">
                <img src="./image/team2.jpg" class="img-fluid" alt="">
              </a>
              <div class="team-info"><a href="#">
                </a>
                <div class="social-icons-section"><a href="#">
                  </a><a class="fac" href="#">
                    <span class="fab fa-facebook"></span>
                  </a>
                  <a class="twitter mx-2" href="#">
                    <span class="fab fa-twitter"></span>
                  </a>
                  <a class="google" href="#">
                    <span class="fab fa-google-plus"></span>
                  </a>
                </div>
              </div>

            </div>
            <div class="team-bottom-block p-4">
              <h5 class="member mb-1 active"><a href="#">Aida Joe</a></h5>
              <small class="">UI/UX Designer</small>
            </div>
          </div>
        </div>
        <div class="col-lg-3 col-sm-6 mt-lg-0 mt-5">
          <div class="team-block-single">
            <div class="team-grids">
              <a href="#">
                <img src="./image/team3.jpg" class="img-fluid" alt="">
              </a>
              <div class="team-info"><a href="#">
                </a>
                <div class="social-icons-section"><a href="#">
                  </a><a class="fac" href="#">
                    <span class="fab fa-facebook"></span>
                  </a>
                  <a class="twitter mx-2" href="#">
                    <span class="fab fa-twitter"></span>
                  </a>
                  <a class="google" href="#">
                    <span class="fab fa-google-plus"></span>
                  </a>
                </div>
              </div>

            </div>
            <div class="team-bottom-block p-4">
              <h5 class="member mb-1"><a href="#" class="">Teri Dac</a></h5>
              <small class="">Teaches Skills</small>
            </div>
          </div>
        </div>
        <div class="col-lg-3 col-sm-6 mt-lg-0 mt-5">
          <div class="team-block-single">
            <div class="team-grids">
              <a href="#">
                <img src="./image/team4.jpg" class="img-fluid" alt="">
              </a>
              <div class="team-info"><a href="#">
                </a>
                <div class="social-icons-section"><a href="#">
                  </a><a class="fac" href="#">
                    <span class="fab fa-facebook"></span>
                  </a>
                  <a class="twitter mx-2" href="#">
                    <span class="fab fa-twitter"></span>
                  </a>
                  <a class="google" href="#">
                    <span class="fab fa-google-plus"></span>
                  </a>
                </div>
              </div>

            </div>
            <div class="team-bottom-block p-4">
              <h5 class="member mb-1"><a href="#">Anton Bne</a></h5>
              <small>Web Designer</small>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- About -->
  <section class="about-2 pb-5">
    <div class="container pb-md-5 pb-4 mb-5">
      <div class="row align-items-center justify-content-between">
        <div class="col-lg-5 about-2-secs-right mb-lg-0 mb-4 text-center">
          <img src="./image/image.png" alt="" class="img-fluid img-responsive m-auto">
        </div>
        <div class="col-lg-7 about-2-secs-left pr-lg-5">
          <h3 class="title-style mb-sm-3 mb-2">
            Not Sure Where to Begin? <br>Contact Now, We will Help you</h3>
          <p class="">Consectetur adipiscing elit. Aliquam sit amet
            efficitur tortor.Uspendisse efficitur orci urna. In et augue ornare, tempor massa in, luctus
            sapien.</p>
          <div class="mt-4">
            <a class="btn btn-style btn-style-secondary mt-3" href="contact.html">Contact Us</a>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- Footer -->
  <footer class="footer-22 position-relative mt-5 pt-5">
    <div class="footer-sub">
      <div class="container">
        <div class="text-txt">
          <div class="right-side">
            <!-- form section -->
            <div class="row align-items-center forms-9">
              <div class="main-midd col-md-6">
                <h4 class="title-head mb-lg-2">Subscribe Us to join our Community </h4>
                <p>Newsletter</p>
              </div>
              <div class="main-midd-2 col-md-6 mt-md-0 mt-4">
                <form action="#url" method="GET" class="rightside-form">
                  <input type="email" class="form-control" name="email" placeholder="Enter your email">
                  <button class="btn" type="submit">Send</button>
                </form>
              </div>
            </div>
            <!-- //form section -->
          </div>
          <div class="row sub-columns">
            <div class="col-lg-2 col-sm-6 sub-two-right">
              <h6>Quick links</h6>
              <ul>
                <li><a href="index.html"><span class="fa fa-angle-double-right mr-2"></span>Home</a>
                </li>
                <li><a href="about.html"><span class="fa fa-angle-double-right mr-2"></span>About</a>
                </li>
                <li><a href="courses.html"><span class="fa fa-angle-double-right mr-2"></span>Courses</a></li>
                <li><a href="contact.html"><span class="fa fa-angle-double-right mr-2"></span>Contact</a></li>
              </ul>
            </div>
            <div class="col-lg-3 col-sm-6 sub-two-right pl-lg-5 mt-sm-0 mt-4">
              <h6>Help &amp; Support</h6>
              <ul>
                <li><a href="#live"><span class="fa fa-angle-double-right mr-2"></span>Live
                    Chart</a></li>
                <li><a href="#faq"><span class="fa fa-angle-double-right mr-2"></span>Faq</a>
                </li>
                <li><a href="#support"><span class="fa fa-angle-double-right mr-2"></span>Support</a>
                </li>
                <li><a href="#terms"><span class="fa fa-angle-double-right mr-2"></span>Terms
                    of Services</a></li>
              </ul>
            </div>
            <div class="col-lg-3 col-sm-6 sub-one-left mt-lg-0 mt-sm-5 mt-4">
              <h6>Contact </h6>
              <div class="column2">
                <div class="href1"><span class="fa fa-envelope-o" aria-hidden="true"></span><a
                    href="mailto:info@example.com">info@example.com</a>
                </div>
                <div class="href2"><span class="fa fa-phone" aria-hidden="true"></span><a
                    href="tel:+44-000-888-999">+44-000-888-999</a>
                </div>
                <div>
                  <p class="contact-para"><span class="fa fa-map-marker" aria-hidden="true"></span>London, 235 Terry,
                    10001</p>
                </div>
              </div>
            </div>
            <div class="col-lg-4 col-sm-6 sub-one-left ab-right-cont pl-lg-5 mt-lg-0 mt-sm-5 mt-4">
              <h6>About </h6>
              <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium
                doloremque
                laudantium, totam rem aperiam, eaque ipsa quae ab.</p>
              <div class="columns-2">
                <ul class="social">
                  <li><a href="#"><span class="fab fa-facebook" aria-hidden="true"></span></a>
                  </li>
                  <li><a href="#"><span class="fab fa-linkedin" aria-hidden="true"></span></a>
                  </li>
                  <li><a href="#"><span class="fab fa-twitter" aria-hidden="true"></span></a>
                  </li>
                  <li><a href="#"><span class="fab fa-google-plus" aria-hidden="true"></span></a>
                  </li>
                  <li><a href="#"><span class="fab fa-github" aria-hidden="true"></span></a>
                  </li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- copyright -->
    <div class="copyright-footer text-center">
      <div class="container">
        <div class="columns">
          <p>
            @2021 Studious. All rights reserved. Design by W3Layouts
          </p>
        </div>
      </div>
    </div>
    <!-- //copyright -->
  </footer>
  <a href="#" class="backToTop cd-top text-replace js-cd-top">
    <i class="fa fa-angle-up"></i>
  </a>
  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
    integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
    crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
    integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
    crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
    integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
    crossorigin="anonymous"></script>
  <!-- way point -->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/waypoints/4.0.1/jquery.waypoints.js"
    integrity="sha512-ZKNVEa7gi0Dz4Rq9jXcySgcPiK+5f01CqW+ZoKLLKr9VMXuCsw3RjWiv8ZpIOa0hxO79np7Ec8DDWALM0bDOaQ=="
    crossorigin="anonymous" referrerpolicy="no-referrer"></script>
  <!-- counting up -->
  <script src="./Counting-Up-To-Numerical-Values-On-Scroll-jQuery-Countup-js/jquery.countup.js"></script>
  <script>$('.counter').countUp();
  </script>
  <!-- back to top -->
  <script src="./back-to-top-master/assets/js/util.js"></script>
  <script src="./back-to-top-master/assets/js/main.js"></script>
  <!-- JS -->
  <script src="./index.js"></script>
</body>
</html>